pcp

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
364
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
3
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
3
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
3
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
4

Most recent builds

perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
1
perl-devel
4:5.30.0-446.fc32
4:5.30.1-447.fc32
1
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
perl-Errno
1.30-446.fc32
1.30-447.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-IO
1.40-446.fc32
1.40-447.fc32
2
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
2
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
checkpolicy
2.9-2.fc31
3.0-0.rc1.1.fc32
2
perl-Devel-PPPort
3.54-1.fc32
3.55-1.fc32
2
policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
2
policycoreutils-devel
2.9-7.fc32
3.0-0.rc1.1.fc32
2
policycoreutils-python-utils
2.9-7.fc32
3.0-0.rc1.1.fc32
3
perl-IO-Compress
2.089-1.fc32
2.090-1.fc32
3
dnf
4.2.15-1.fc32
4.2.11-2.fc32
3
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
3
perl-Math-Complex
1.59-446.fc32
1.59-447.fc32
3
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
libselinux-utils
2.9-7.fc32
3.0-0.r1.1.fc32
3
perl-Compress-Raw-Zlib
2.089-1.fc32
2.090-1.fc32
3
python3-policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
4
python3-dnf
4.2.15-1.fc32
4.2.11-2.fc32
4
perl-Compress-Raw-Bzip2
2.089-1.fc32
2.090-1.fc32
4
json-c
0.13.1-6.fc31
0.13.1-7.fc32
4
libreport-filesystem
2.11.2-1.fc32
2.11.2-2.fc32
B
python3-libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
librepo
1.11.0-1.fc32
1.10.6-1.fc32
B
python3-libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
dnf-data
4.2.15-1.fc32
4.2.11-2.fc32
B
python3-libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
python3-hawkey
0.37.2-1.fc32
0.35.5-5.fc32
B
python3-psycopg2
2.8.3-2.fc32
2.8.4-1.fc32
1
mesa-libEGL-devel
19.2.2-3.fc32
19.2.3-1.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
2
krb5-libs
1.17-46.fc32
1.17-47.fc32
2
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
3
dnf
4.2.11-2.fc32
4.2.15-1.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
4
python3-dnf
4.2.11-2.fc32
4.2.15-1.fc32
4
python3-hawkey
0.35.5-5.fc32
0.37.2-1.fc32
B
dnf-data
4.2.11-2.fc32
4.2.15-1.fc32
B
libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
python3-libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
2019-11-07 08:24:56
Package dependencies resolved successfuly
2019-11-07 07:26:31
Package resolution failed
  • Problem: package python3-dnf-4.2.11-2.fc32.noarch requires python3-hawkey >= 0.35.5, but none of the providers can be installed
    - package python3-hawkey-0.37.2-1.fc32.x86_64 conflicts with python3-dnf < 4.2.13 provided by python3-dnf-4.2.11-2.fc32.noarch
    - package dnf-4.2.11-2.fc32.noarch requires python3-dnf = 4.2.11-2.fc32, but none of the providers can be installed
    - package policycoreutils-devel-2.9-7.fc32.x86_64 requires dnf, but none of the providers can be installed
    - package selinux-policy-devel-3.14.5-12.fc32.noarch requires policycoreutils-devel >= 2.8, but none of the providers can be installed
    - conflicting requests
nss-devel
3.47.0-2.fc32
3.47.0-3.fc32
1
nss-util-devel
3.47.0-2.fc32
3.47.0-3.fc32
2
nss
3.47.0-2.fc32
3.47.0-3.fc32
2
nss-softokn-devel
3.47.0-2.fc32
3.47.0-3.fc32
2
binutils
2.33.1-3.fc32
2.33.1-6.fc32
2
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
3
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
3
nss-softokn-freebl-devel
3.47.0-2.fc32
3.47.0-3.fc32
3
nss-sysinit
3.47.0-2.fc32
3.47.0-3.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
nss-util
3.47.0-2.fc32
3.47.0-3.fc32
3
gnupg2
2.2.17-2.fc31
2.2.17-3.fc32
3
nss-softokn
3.47.0-2.fc32
3.47.0-3.fc32
3
libwacom
1.1-1.fc32
1.1-2.fc32
4
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
4
nss-softokn-freebl
3.47.0-2.fc32
3.47.0-3.fc32
4
python3-audit
3.0-0.14.20190507...
3.0-0.15.20191104...
B
librepo
1.10.6-1.fc32
1.11.0-1.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
libwacom-data
1.1-1.fc32
1.1-2.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
Real build: pcp-5.0.1-1.fc32
mariadb-connector-c
3.1.4-1.fc32
3.1.4-2.fc32
2
mariadb-connector-c-config
3.1.4-1.fc32
3.1.4-2.fc32
3
perl-IO-Compress
2.087-1.fc31
2.089-1.fc32
3
perl-Compress-Raw-Zlib
2.087-1.fc31
2.089-1.fc32
3
perl-Compress-Raw-Bzip2
2.087-1.fc31
2.089-1.fc32
4
selinux-policy-targeted
3.14.5-11.fc32
3.14.5-12.fc32
1
postfix-perl-scripts
2:3.4.7-2.fc32
2:3.4.7-3.fc32
1
perl-libwww-perl
6.40-1.fc32
6.41-1.fc32
1
qt5-qtbase-devel
5.12.5-1.fc32
5.12.5-2.fc32
1
postfix
2:3.4.7-2.fc32
2:3.4.7-3.fc32
1
selinux-policy-devel
3.14.5-11.fc32
3.14.5-12.fc32
1
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
2
selinux-policy
3.14.5-11.fc32
3.14.5-12.fc32
2
qt5-qtbase
5.12.5-1.fc32
5.12.5-2.fc32
2
libicu
65.1-1.fc32
2
qt5-qtbase-gui
5.12.5-1.fc32
5.12.5-2.fc32
2
qt5-qtbase-common
5.12.5-1.fc32
5.12.5-2.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
3
fedora-release
32-0.3
32-0.4
4
fedora-release-common
32-0.3
32-0.4
B
compat-libicu63
63.2-1.fc32
ncurses-devel
6.1-12.20190803.fc31
6.1-13.20191026.fc32
1
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
2
redhat-rpm-config
141-2.fc32
142-1.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
2
ncurses-c++-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
compat-libicu63
63.2-1.fc32
2
libxkbcommon-x11
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
3
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
libssh2
1.9.0-2.fc31
1.9.0-3.fc32
3
annobin
8.87-1.fc32
8.88-1.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
3
nettle
3.5.1-3.fc31
3.5.1-4.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
4
libicu
63.2-3.fc31
Previous history